EXPERT ROOT - Developing #404

Telescope reconstruction update
11/27/2019 08:34 AM - Mikhail Kozlov

Status: 3akpbiTa Start date: 11/27/2019
Priority: HopmanbHbliii Due date:

Assignee: Mikhail Kozlov % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Fix small issues in the QTelescope reconstruction: integration step size over non-sensitive volume, Single station ID in digibuilding
and reconstruction.

History

#1 - 11/28/2019 11:17 PM - Mikhail Kozlov
- Assignee set to Mikhail Kozlov

- % Done changed from 0 to 100

#2 - 11/28/2019 11:17 PM - Mikhail Kozlov

- Status changed from OrtkpsbiTa to 3akpeiTa
